You are not logged in.

Announcement

 Téléchargez la dernière version stable de GLPI      -     Et vous, que pouvez vous faire pour le projet GLPI ? :  Contribuer
 Download last stable version of GLPI                      -     What can you do for GLPI ? :  Contribute

#1 2017-06-27 16:47:32

Marie CHIGNAC
Guest
Registered: 2017-06-27
Posts: 3

Version OCS et GLPI

Bonjour,
Nous sommes actuellement avec la version 0.80 de GLPI.
Nous préparons la mise à jour vers la 0.90.1.
Puis nous ferons le grand saut vers la version 9.1.
Pourriez vous m'indiquer les versions OCS à respecter et à mettre à jour ?
Nous avons l'environnement XAMPP et là aussi, forcément nous mettons tout le paquet à jour, notamment pour PHP.
Merci d'avance pour votre réponse.
Marie CHIGNAC

Offline

#2 2017-06-28 11:32:47

tsmr
GLPI-DEV
From: Rennes
Registered: 2005-08-26
Posts: 11,625
Website

Re: Version OCS et GLPI

Des dernières versions sont compatibles :

GLPI 9.1.4
OCS 2.3.1
Plugin ocsinventoryng 1.3.3

Offline

#3 2017-06-28 12:03:26

Marie CHIGNAC
Guest
Registered: 2017-06-27
Posts: 3

Re: Version OCS et GLPI

Merci pour votre réponse.
Pourriez vous m'indiquer la version OCS compatible pour la 0.90.1 que nous allons d'abord installer ?
Bonne après-midi.

Offline

#4 2017-06-28 12:22:02

yllen
GLPI-DEV
From: Sillery (51)
Registered: 2008-01-14
Posts: 13,360

Re: Version OCS et GLPI

Vous avez tous les informations ici : https://github.com/pluginsGLPI/ocsinventoryng/releases


CentOS 6.5 - PHP 5.6 - PHP 7 - MySQL 5.6  + APC + memcached
GLPI 0.90.5 SVN - GLPI 9.1.3 SVN
Certifiée ITIL (ITV2F, ITILF, ITILOSA)

Offline

#5 2017-08-08 09:51:16

Marie CHIGNAC
Guest
Registered: 2017-06-27
Posts: 3

Re: Version OCS et GLPI

Bonjour,
Je reviens vers vous aujourd'hui pour un problème de mise à jour vers la version 9.1.6 de GLPI.
Version actuelle : 0.85.4
Version souhaitée 9.1.6

Windows Serveur 2008 R2
Xampp 1.8.0-VC9
PHP 5

Je n'ai eu aucun soucis avec la mise en place des fichiers, mise à jour xamp et php...
Mais au niveau de la mise à jour de GLPI, j'arrive directement sur la page "GLPI Set up" et je suis bloquée avec l'extension curl manquante.
J'ai redémarrer le service Apache et le serveur.

J'ai téléchargé un pack curl pour mettre à jour le php_curl.dll (post vu sur ce forum).

Et j'ai toujours le même problème...
Aurions nous un problème de compatibilité avec xampp ou serait-il préférable de passer tout d'abord avec une version intermédiaire de GLPI ? Sur un serveur test, j'ai fait la mise à jour vers la V0.90.1 sans problème...

Merci d'avance pour votre réponse.

Offline

Board footer

Powered by FluxBB